Categories:
  - Games
License: MIT
WebSite: https://github.com/hyst329/OpenFool/wiki
SourceCode: https://github.com/hyst329/OpenFool
IssueTracker: https://github.com/hyst329/OpenFool/issues
Changelog: https://github.com/hyst329/OpenFool/releases

AutoName: OpenFool
Description: |
    OpenFool is a free and open source Fool (Durak) card game for desktop and Android.

    Features
    * Individual game for 2 to 5 players and 4-players partnership game
    * 52-card decks: Standard Russian (designed by A. Charlemagne in 19th century, public domain - from Wikimedia), international (by Chris Aguilar - LGPL v3), French deck (by David Bellot - LGPL v3)
    * Standard rules for throwing in (some convention can be customized)

RepoType: git
Repo: https://github.com/hyst329/OpenFool

Builds:
  - versionName: 0.2.6
    versionCode: 26
    commit: v0.2.6
    subdir: android
    gradle:
      - yes
    scanignore:
      - android/libs/*

  - versionName: 0.2.7
    versionCode: 27
    commit: v0.2.7
    subdir: android
    gradle:
      - yes
    scanignore:
      - android/libs/*

  - versionName: 0.2.8
    versionCode: 28
    commit: v0.2.8
    subdir: android
    gradle:
      - yes
    scanignore:
      - android/libs/*

  - versionName: 0.2.9
    versionCode: 29
    commit: v0.2.9
    subdir: android
    gradle:
      - yes
    scanignore:
      - android/libs/*

  - versionName: 0.3.0
    versionCode: 30
    commit: v0.3.0
    subdir: android
    gradle:
      - yes
    scanignore:
      - android/libs/*

AutoUpdateMode: Version v%v
UpdateCheckMode: Tags
CurrentVersion: 0.3.0
CurrentVersionCode: 30
